[Bug 1875471] Re: python3-certbot-nginx is incompatible with its dependencies

Andreas Hasenack andreas at canonical.com
Thu May 14 21:23:48 UTC 2020


a) Run https://wiki.ubuntu.com/StableReleaseUpdates/Certbot/TestScript.
Full output attached.

Package from proposed is installed:
 *** 0.40.0-0ubuntu0.1 500
        500 http://br.archive.ubuntu.com/ubuntu focal-proposed/universe amd64 Packages
        100 /var/lib/dpkg/status
     0.39.0-1 500
        500 http://br.archive.ubuntu.com/ubuntu focal/universe amd64 Packages

Script being run with CERTBOT_PREINSTALLED=1 because not all certbot
packages were updated in this SRU

(...)
testing roundcube-1222.conf...passed
testing section-continuations-2525.conf...passed
testing section-empty-continuations-2731.conf...passed
testing semacode-1598.conf...passed
testing two-blocks-one-line-1693.conf...passed
Success!
Package versions tested:
certbot 0.40.0-1
letsencrypt
python3-acme    1.1.0-1
python3-certbot 0.40.0-1
python3-certbot-apache  0.39.0-1
python3-certbot-nginx   0.40.0-0ubuntu0.1
python3-josepy  1.2.0-2

real    4m23.223s



** Attachment added: "sru-1875471-test-a-log.txt"
   https://bugs.launchpad.net/ubuntu/+source/python-certbot-nginx/+bug/1875471/+attachment/5371730/+files/sru-1875471-test-a-log.txt

-- 
You received this bug notification because you are a member of Ubuntu
Server, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1875471

Title:
  python3-certbot-nginx is incompatible with its dependencies

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-certbot-nginx/+bug/1875471/+subscriptions



More information about the Ubuntu-server-bugs mailing list